.form-style-7{
    max-width:400px;
    margin:25px auto;
    background:transparent;
    border-radius:2px;
    padding:20px;
    font-family: Orkney, sans-serif;
}
.form-style-7 ul{
    list-style:none;
    padding:0;
    margin:0;   
}
.form-style-7 li{
    display: block;
    padding: 9px;
    border:1px solid #13395C;
    margin-bottom: 30px;
    border-radius: 3px;
}

.form-style-7 label{
    display: block;
    float: left;
    margin-top: -19px;
    background: #FEFEFE;
    height: 14px;
    padding: 2px 5px 2px 5px;
    color: #636363;
    font-size: 14px;
    overflow: hidden;
    font-family: Orkney, sans-serif;
}
.form-style-7 input[type="text"],
.form-style-7 input[type="date"],
.form-style-7 input[type="datetime"],
.form-style-7 input[type="email"],
.form-style-7 input[type="number"],
.form-style-7 input[type="search"],
.form-style-7 input[type="time"],
.form-style-7 input[type="url"],
.form-style-7 input[type="password"],
.form-style-7 textarea,
.form-style-7 select 
{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    display: block;
    outline: none;
    border: none;
    height: 32px;
    line-height: 25px;
    font-size: 16px;
    padding: 0;
    font-family: Orkney, sans-serif;
	padding-left:12px;
	background-color:#FEFEFE;
}
.form-style-7 input[type="text"]:focus,
.form-style-7 input[type="date"]:focus,
.form-style-7 input[type="datetime"]:focus,
.form-style-7 input[type="email"]:focus,
.form-style-7 input[type="number"]:focus,
.form-style-7 input[type="search"]:focus,
.form-style-7 input[type="time"]:focus,
.form-style-7 input[type="url"]:focus,
.form-style-7 input[type="password"]:focus,
.form-style-7 textarea:focus,
{
}

.form-style-7 select:focus{
	color:#414141;
	outline-color: #FFFEFC;
}

.form-style-7 span{
    background: #4C5F73;
    display: block;
    padding: 3px;
    margin: 0 -9px -9px -9px;
    text-align: center;
    color: #FFFEFC;
    font-family: Orkney, sans-serif;
    font-size: 13px;
}
.form-style-7 textarea{
    resize:none;
}
.form-style-7 .bouton1{
    background: #EE991A;
    border: none;
    padding: 10px 20px 10px 20px;
    border-bottom: 3px solid #F4C176;
    border-radius: 3px;
    color: #FFFEFC;
	font-size:15px;
	cursor:pointer;
}
.form-style-7 .bouton1:hover{
    background: #F4C176;
    color:#FFFEFC;
	cursor:pointer;
}

.form-style-7 .bouton2{
    background: #778DA9;
    border: none;
    padding: 10px 20px 10px 20px;
    border-bottom: 3px solid #B4C0D0;
    border-radius: 3px;
    color: #FFFEFC;
	font-size:15px;
	cursor:pointer;
}
.form-style-7 .bouton2:hover{
    background: #B4C0D0;
    color:#FFFEFC;
	cursor:pointer;
}

.form-style-7 .bouton3{
    background: #7C7C7C;
    border: none;
    padding: 10px 20px 10px 20px;
    border-bottom: 3px solid #B7B7B7;
    border-radius: 3px;
    color: #FFFEFC;
	font-size:15px;
	cursor:pointer;
}
.form-style-7 .bouton3:hover{
    background: #B7B7B7;
    color:#FFFEFC;
	cursor:pointer;
}

.form-style-7 .bouton4{
    background: #7BB7C4;
    border: none;
    padding: 10px 20px 10px 20px;
    border-bottom: 3px solid #B7D7DE;
    border-radius: 3px;
    color: #FFFEFC;
	font-size:15px;
	cursor:pointer;
}
.form-style-7 .bouton4:hover{
    background: #B7D7DE;
    color:#FFFEFC;
	cursor:pointer;
}





